
html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body, button, input, select, textarea { font: 11px/20px "Helvetica Neue",Helvetica,Arial,sans-serif; color: #222; letter-spacing:1px;
}


 
@font-face {
    font-family: 'TitilliumText22LThin';
    src: url('../css/TitilliumText22L001-webfont.eot');
    src: url('../css/TitilliumText22L001-webfont.eot?#iefix') format('embedded-opentype'),
         url('../css/TitilliumText22L001-webfont.woff') format('woff'),
         url('../css/TitilliumText22L001-webfont.ttf') format('truetype'),
         url('../css/TitilliumText22L001-webfont.svg#TitilliumText22LThin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText22LRegular';
    src: url('../css/TitilliumText22L003-webfont.eot');
    src: url('../css/TitilliumText22L003-webfont.eot?#iefix') format('embedded-opentype'),
         url('../css/TitilliumText22L003-webfont.woff') format('woff'),
         url('../css/TitilliumText22L003-webfont.ttf') format('truetype'),
         url('../css/TitilliumText22L003-webfont.svg#TitilliumText22LRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText22LBold';
    src: url('../fonts/TitilliumText22L005-webfont.eot');
    src: url('../fonts/TitilliumText22L005-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/TitilliumText22L005-webfont.woff') format('woff'),
         url('../fonts/TitilliumText22L005-webfont.ttf') format('truetype'),
         url('../fonts/TitilliumText22L005-webfont.svg#TitilliumText22LBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText22LXBold';
    src: url('../css/TitilliumText22L006-webfont.eot');
    src: url('../css/TitilliumText22L006-webfont.eot?#iefix') format('embedded-opentype'),
         url('../css/TitilliumText22L006-webfont.woff') format('woff'),
         url('../css/TitilliumText22L006-webfont.ttf') format('truetype'),
         url('../css/TitilliumText22L006-webfont.svg#TitilliumText22LXBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1 {font: 30px/15px 'TitilliumText22LXBold', Arial, sans-serif;letter-spacing: 2px;}
h2 {font: 20px/15px 'TitilliumText22LThin', Arial, sans-serif;letter-spacing: 1px; 	color:#999;}
h3 {font: 28px/15px 'TitilliumText22LThin', Arial, sans-serif;letter-spacing: 1px;}
p{color:#8a8989;}
a{color:#999;}
a:hover{color:#8a8989;}


body { 
	margin: 0; 
	background-image: url(../bg.png); 
	background-color: #fff;
	font: 11px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	line-height: 1.231;
}

body:before 
	{
	  content: "";
	  position: fixed;
	  top: -10px;
	  left: 0;
	  width: 100%;
	  height: 10px;
	  z-index: 100;
	  -webkit-box-shadow: 0px 0px 15px rgba(0,0,0,.8);
	  -moz-box-shadow: 0px 0px 15px rgba(0,0,0,.8);
	  box-shadow: 0px 0px 15px rgba(0,0,0,.8);			  
	}
	
#container{
			position:absolute;
			top:33%;
			left:50%;
			width:220px;
			margin-left:-115px;
			/*background: #ffffff;*/
	}
.bordered{
			border-style: solid;
			border-width: 1px;
}
.centered{
			margin-top: 10%;
			
}
.space{
	padding-top:10px;
	}
.left{
		border-left: solid;
		border-width:1px;
		border-color: #999;
		padding:0px 0px 0px 9px;
}
cont2{
			width:500px;
			margin-top: 200px;
			margin-left: auto;
			margin-right: auto;
			/*background: #ffffff;*/
			
	}



#hor-line{ 
	background-image: url('../horizontal-line.png');
	margin: 20px 0;
	width: 100%;
	height: 2px;
	}

#horizontal-line-full{
		background-image: url('../horizontal-line.png');
		width: 100%;
		height:2px;
		margin: 60px 0;
		
}